Bug 12549 - ctdb eventd crashes on ppc64
ctdb eventd crashes on ppc64
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
4.6.0rc2
PPC All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-02-01 07:01 UTC by Amitay Isaacs
Modified: 2017-02-28 10:24 UTC (History)
3 users (show)

See Also:


Attachments
Patches for v4-6 (1.08 KB, patch)
2017-02-01 13:43 UTC, Amitay Isaacs
vl: review+
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Amitay Isaacs 2017-02-01 07:01:32 UTC

    
Comment 1 Amitay Isaacs 2017-02-01 13:43:48 UTC
Created attachment 12895 [details]
Patches for v4-6
Comment 2 Martin Schwenke 2017-02-01 23:12:21 UTC
Hi Karolin,

This is ready for 4.6.

Thanks...
Comment 3 Karolin Seeger 2017-02-02 11:50:33 UTC
(In reply to Martin Schwenke from comment #2)
Pushed to autobuild-v4-6-test.
Comment 4 Karolin Seeger 2017-02-13 15:50:23 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-6-test.
Closing out bug report.

Thanks!